DevHeads.net

Error with fedpkg update

I've been trying to submit an update to testing for several days now and it
keeps failing
with the following message:

Could not execute update: Could not generate update request: Cannot find
release associated with build: copyq-3.9.1-1.fc31, tags: ['f31']
A copy of the filled in template is saved as bodhi.template.last

The fedpkg build was successful, and I see it in koj.

Does anyone have an idea to what the problem is?

Thanks!

Comments

Re: Error with fedpkg update

By Fabio Valentini at 08/23/2019 - 10:20

On Fri, Aug 23, 2019 at 4:18 PM Gerald B. Cox < ... at bzb dot us> wrote:
bodhi is not yet enabled for fedora 31.

According to the schedule, that's supposed to happen on 2019-08-29:
<a href="https://fedoraproject.org/wiki/Releases/31/Schedule" title="https://fedoraproject.org/wiki/Releases/31/Schedule">https://fedoraproject.org/wiki/Releases/31/Schedule</a>

Fabio